# PFactoryBase::FactoryMap Class Reference

`#include <pfactory.h>`

Inheritance diagram for PFactoryBase::FactoryMap:

List of all members.

## Public Member Functions

| FactoryMap ()
| ~FactoryMap ()

## Constructor & Destructor Documentation

PFactoryBase::FactoryMap::FactoryMap | ( |  | ) | `[inline]`

PFactoryBase::FactoryMap::~FactoryMap | ( |  | ) |

The documentation for this class was generated from the following file:

- pfactory.h